=== debian/control ===
Source: libparse-exuberantctags-perl
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               perl-xs-dev,
               perl:native
Standards-Version: 3.9.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libparse-exuberantctags-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libparse-exuberantctags-perl.git
Homepage: https://metacpan.org/release/Parse-ExuberantCTags

Package: libparse-exuberantctags-perl
Architecture: any
Depends: ${perl:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Description: exuberant ctags parser for Perl
 Parse::ExuberantCTags parses ctags files and handles both traditional
 ctags as well as extended ctags files such as produced with Exuberant
 ctags. It does not handle emacs-style "etags" files.
 .
 The module is implemented as a wrapper around the readtags library
 that normally ships with Exuberant ctags. If you do not know what
 that is, you are encouraged to have a look at
 http://ctags.sourceforge.net/ and look at the exuberant-ctags
 package.
