=== debian/watch ===
version=4
https://metacpan.org/release/Parse-ExuberantCTags   .*/Parse-ExuberantCTags-v?@ANY_VERSION@@ARCHIVE_EXT@$
